## proftpd-mod-autohost 0.4

=== debian/changelog ===
proftpd-mod-autohost (0.4-1build8) bionic; urgency=medium

  * No-change rebuild against proftpd-abi-1.3.5e

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 10 Feb 2018 07:31:38 +0000

proftpd-mod-autohost (0.4-1build7) artful; urgency=medium

  * No-change rebuild against proftpd-abi-1.3.5d

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 26 Jun 2017 04:35:20 +0000

proftpd-mod-autohost (0.4-1build6) zesty; urgency=medium

  * No-change rebuild against latest proftpd-dfsg

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 23 Dec 2016 15:10:24 -0500

proftpd-mod-autohost (0.4-1build5) xenial; urgency=medium

  * No-change rebuild proftpd transition.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2016 07:36:40 +0000

proftpd-mod-autohost (0.4-1build4) utopic; urgency=medium

  * Rebuild for ProFTPd 1.3.5.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Jun 2014 13:22:13 +0100

proftpd-mod-autohost (0.4-1build3) utopic; urgency=medium

  * Rebuild for ProFTPd 1.3.5~rc4.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 22 May 2014 13:12:52 +0100

proftpd-mod-autohost (0.4-1build2) saucy; urgency=low

  * Rebuild for ProFTPd 1.3.5~rc3.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 10 Sep 2013 23:51:23 +0100

proftpd-mod-autohost (0.4-1build1) precise; urgency=low

  * No change to rebuild agian current proftpd ABI.

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Thu, 19 Jan 2012 18:17:04 +0700

proftpd-mod-autohost (0.4-1) unstable; urgency=low

  * Initial release. (Closes: #617454)

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Wed, 13 Apr 2011 06:51:46 +0700
