=== debian/control ===
Source: proftpd-mod-autohost
Section: net
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: ProFTPD Maintainance Team <pkg-proftpd-maintainers@lists.alioth.debian.org>
Uploaders: Mahyuddin Susanto <udienz@ubuntu.com>,
           Francesco Paolo Lovergine <frankie@debian.org>
DM-Upload-Allowed: yes
Build-Depends: autotools-dev,
               debhelper (>= 7.0.50~),
               libacl1-dev,
               proftpd-dev (>= 1.3.4~)
Standards-Version: 3.9.2
Homepage: http://www.castaglia.org/proftpd/modules/mod_autohost.html
Vcs-Git: git://git.debian.org/pkg-proftpd/proftpd-mod-autohost.git
Vcs-Browser: http://git.debian.org/?p=pkg-proftpd/proftpd-mod-autohost.git

Package: proftpd-mod-autohost
Architecture: any
Depends: proftpd-basic (>= 1.3.4~),
         ${misc:Depends},
         ${proftpd:Depends},
         ${shlibs:Depends}
Description: ProFTPD module mod_autohost
 The mod_autohost module allows for server configurations to be configured
 in individual files, and for those configuration to be used in an "on demand"
 fashion. Rather than loading the configurations into memory when the daemon
 starts up, the daemon will check the IP address and port being contacted by a
 connecting client, check in the filesystem for a mod_autohost configuration
 file for that address/port, dynamically parse the configuration, and insert
 the configuration into the session's process space. Thus changes to the
 configuration are seen whenever a client connects, without requiring a daemon
 restart. The memory footprint is reduced because proftpd, via mod_autohost,
 only reads and uses the needed configuration.
