=== debian/watch ===
version=3
http://www.castaglia.org/proftpd/modules/proftpd-mod-autohost-([\d\.]+)\.tar\.gz
