## proftpd-mod-autohost 0.6

=== debian/changelog ===
proftpd-mod-autohost (0.6-2build7) questing; urgency=medium

  * Rebuild against new proftpd-dfsg 1.3.9~dfsg-3.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Sep 2025 23:25:37 +0200

proftpd-mod-autohost (0.6-2build6) plucky; urgency=medium

  * Rebuild against new proftpd-dfsg 1.3.8.c+dfsg-1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 26 Feb 2025 10:49:51 +0100

proftpd-mod-autohost (0.6-2build5) noble; urgency=medium

  * No-change rebuild for proftpd soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 22 Dec 2023 13:19:48 +0100

proftpd-mod-autohost (0.6-2build4) noble; urgency=medium

  * Rebuild against 'new proftpd-dfsg 1.3.8.a+dfsg-1'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Nov 2023 09:28:00 +0100

proftpd-mod-autohost (0.6-2build3) lunar; urgency=medium

  * Rebuild against new proftpd-abi-1.3.8.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 21 Jan 2023 08:35:31 +0100

proftpd-mod-autohost (0.6-2build2) kinetic; urgency=medium

  * Rebuild against new proftpd-dfsg 1.3.7c-1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 19 May 2022 08:53:31 +0200

proftpd-mod-autohost (0.6-2build1) jammy; urgency=medium

  * No-change rebuild against proftpd-abi-1.3.7c

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 12 Mar 2022 07:42:22 +0000

proftpd-mod-autohost (0.6-2) unstable; urgency=medium

  * Add patch for Upstream issue #8 "Fix the build, broken by API changes
    in ProFTPD 1.3.7b.". Bump BD version to 1.3.7b.

 -- Hilmar Preusse <hille42@web.de>  Mon, 20 Sep 2021 09:11:13 +0200

proftpd-mod-autohost (0.6-1) unstable; urgency=medium

  * New upstream release (bump B-D Version of proftpd to 1.3.6-1).
  * Add me to d/copyright und Uploaders in d/control.
  * Let d/watch point to github.
  * Standards Version 4.5.0:
    - Add "Rules-Requires-Root: no" to d/control
  * Lintian:
    - W: spelling-error-in-changelog
    - W: package-uses-deprecated-debhelper-compat-version 9

 -- Hilmar Preusse <hille42@web.de>  Wed, 19 Aug 2020 21:21:50 +0200

proftpd-mod-autohost (0.4-2) unstable; urgency=low

  * Policy bumped to 4.1.4, with no changes.
  * Removing libacl1-dev as BD and increasing proftpd-dev to (>= 1.3.4~rc3-2~)
  * Removing now obsolete autotools-dev b-d, changed debhelper versioning.

  [Hilmar Preuße]
  * Fix override in debian/rules (override_dh_autoclean ->
    override_dh_auto_clean) (Closes: #834657). Thanks to Chris Lamb.
  * d/rules: remove *la and *a file after installation
  * d/control: Updated maintenance team list for migration from alioth.
  * Remove explicit dep on proftpd-basic (>= x.y.z), leave that job
    to ${proftpd:Depends}.
  * Remove d/proftpd-mod-autohost.docs, redundant to d/docs
  * Fix Vcs-Browser & Vcs-Git URL.
  * Lintian
    - priority-extra-is-replaced-by-priority-optional
    - dm-upload-allowed-is-obsolete
    - package-uses-deprecated-debhelper-compat-version
    - Standards Version 4.1.3, no changes needed

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 01 May 2018 09:59:43 +0200
